More on ORA-Error

(We marked visited pages blue)

Oracle Solution for Error ora-55520

Solution for Oracle Error ORA-55520

ORA-55520: Log record in compatibility lower than 11.0

What triggered the Error:

The logical change record shows that the compatibility of the mined redo is lower than version 11.0. Flashback transaction works only on redo versions 11.0 and above.

What should we do to fix it:

Advance the compatibility and try to back out transactions that have occurred after the compatibility increase.


Leave a comment or a question in the comment area bellow if you fell like


Be a sport and

Search

Loading... Please wait

Subscribe to our Newsletter

Be a sport and

x